a.menu:link {color:blue; 
	     text-decoration:none; 
	     font-family:helvetica,sans-serif;
	     font-size:12px; 
	     font-weight:bold
	     }
a.menu:hover {color:red; 
	      text-decoration:none; 
	      font-family:helvetica,sans-serif;
	      font-size:12px; 
	      cursor:hand; 
	      font-weight:bold 
	      }
a.menu:visited {color:green; 
	        text-decoration:none; 
			font-family:helvetica,sans-serif;
			font-size:12px;
			font-weight:bold
			}

a.footer:link {color:blue; 
	       text-decoration:none; 
	       font-style:normal; 
	       font-size:12px
	       }
a.footer:hover {color:red; 
	        text-decoration:none; 
		font-style:normal; 
		font-size:12px; 
		font-weight:bold
		}
a.footer:visited {color:green; 
		  text-decoration:none; 
		  font-style:normal; 
		  font-size:12px
		  }

a.body:link {color:blue; 
	     text-decoration:none; 
	     font-family:helvetica,sans-serif;
	     font-style:normal; 
	     font-size:12px
	     }
a.body:hover {color:red; 
	      text-decoration:none; 
	      font-family:helvetica,sans-serif;
	      font-style:normal; 
	      font-size:12px
	      }
a.body:visited {color:green; 
	        text-decoration:none; 
		font-family:helvetica,sans-serif;
		font-style:normal; 
		font-size:12px
		}

.redborder {border:solid red 4px;
	    padding:10px;
	    background-color:ivory
	    }
.blueborder {border:double blue 6px;
	     padding:10px;
	     background-color:ivory
	     }
.noborder {border-style:none; 
	   padding:10px; 
	   background-color:lightblue; 
	   color:ivory
	   }
.nobrdr_resume {border:solid blue 1px;
	        padding:0; 
		background-color:lightblue; 
		color:blue;
		}
.footer {color:blue; 
	 font-family:helvetica,sans-serif;
	 font-size:12px;
	 }
.main {color:black; 
       font-family:times new roman,sans-serif;
       font-size:12px
       }
.normal {color:black; 
	 font-family:verdana,helvetica,arial,sans-serif;
	 font-size:12px
	 }
.popup {color:black; 
        background-color:ivory; 
	font-family:times new roman,sans-serif;
	font-size:12px
	}

.resume {background-color:ivory; 
	  color:blue; 
	  font-family:Helvetica,Arial,sans-serif;
	  font-size:10pt
	  }

.resume_lb {background-color:ivory; 
	    color:blue; 
	    font-family:Helvetica,Arial,sans-serif;
	    font-size:10pt;
	    border-left:solid blue 2px;
	   }

p.resume_indent {background-color:ivory;
		 color:blue;
		 font-family:Helvetica,Arial,sans-serif;
		 font-size:10pt;
		 margin-left:.5in;
		 margin-right:.5in
		 }
.l_indent_resume {background-color:ivory; 
		  color:blue; 
		  font-family:Helvetica,Arial,sans-serif;
		  font-size:10pt;
		  padding-left:10pt
		  }


table.r_header {background-color:#99cccc;
	      font-family:Verdana,sans-serif;
	      font-weight:800;
	      color:#000099
	     }

.l_indent {padding-left:10pt}

h1 {color:blue; font-family:times new roman,sans-serif}
h1.header {color:ivory; font-family:times new roman,sans-serif}
h2 {color:blue; font-family:times new roman,sans-serif}
h2.header {color:ivory; font-family:times new roman,sans-serif}
h3 {color:blue; font-family:times new roman,sans-serif}
em {color:blue; font-family:helvetica,sans-serif; font-size:12px; font-weight:bold}
strong {color:blue; font-family:helvetica,sans-serif; font-size:12px}


.family {}

.underline {text-decoration: underline}

.center { text-align: center
}

.trol_list {
	border-left: 1px solid blue;
	border-top: 1px solid blue;
	border-right: 1px solid blue;
	text-align:center;
	font-weight:bold;
	color:blue
}

.fb-like-box {

}